### Property

# Adw Avatar:text

#### Declaration

    property text: utf8 [ read, write ]

#### Description [src]

Sets the text used to generate the fallback initials and color.

It’s only used to generate the color if `AdwAvatar:show-initials` is `FALSE`.

Type:`gchar*`

Getter method | `adw_avatar_get_text()`
Setter method | `adw_avatar_set_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no